
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Use the indicated result if the input text matches this condition."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Use the indicated result if the input text matches this condition.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number."; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a fixed number or a number to add to or subtract from the value of the previous check."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Enter a fixed number or a number to add to or subtract from the value of the previous check.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a fixed number or a number to add to or subtract from the value of the previous check."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Enter a fixed number or a number to add to or subtract from the value of the previous check.";

/* Class = "NSTextFieldCell"; title = "1,234.5"; ObjectID = "9"; */
"9.title" = "1,234.5";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "15"; */
"15.title" = "to";

/* Class = "NSTextFieldCell"; title = "1,234.5"; ObjectID = "16"; */
"16.title" = "1,234.5";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "fixed value of"; ObjectID = "19"; */
"19.title" = "fixed value of";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "25"; */
"25.title" = "is";

/* Class = "NSMenuItem"; title = "is in range"; ObjectID = "26"; */
"26.title" = "is in range";

/* Class = "NSTextFieldCell"; title = "if input"; ObjectID = "27"; */
"27.title" = "if input";

/* Class = "NSImageView"; ibShadowedToolTip = "This result will be used if the specified condition is true."; ObjectID = "42"; */
"42.ibShadowedToolTip" = "This result will be used if the specified condition is true.";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "44"; */
"44.title" = "is not";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "45"; */
"45.title" = "is greater than";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "46"; */
"46.title" = "is less than";

/* Class = "NSMenuItem"; title = "is not in range"; ObjectID = "47"; */
"47.title" = "is not in range";

/* Class = "NSMenuItem"; title = "previous minus"; ObjectID = "48"; */
"48.title" = "previous minus";

/* Class = "NSMenuItem"; title = "previous plus"; ObjectID = "49"; */
"49.title" = "previous plus";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number."; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Choose whether to use a fixed value, or start with the value from the previous check, and offset plus or minus the following number.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "52"; */
"52.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "previous plus"; ObjectID = "53"; */
"53.title" = "previous plus";

/* Class = "NSMenuItem"; title = "previous minus"; ObjectID = "54"; */
"54.title" = "previous minus";

/* Class = "NSMenuItem"; title = "fixed value of"; ObjectID = "55"; */
"55.title" = "fixed value of";

/* Class = "NSMenuItem"; title = "previous value"; ObjectID = "148"; */
"148.title" = "previous value";

/* Class = "NSMenuItem"; title = "previous value"; ObjectID = "149"; */
"149.title" = "previous value";
